<stinger-controlpanel-doc>
	<cpl-title res="30030"/>
	<menu clsid="{89945303-BCBE-4774-B231-0F47112586D6}"/>
	<menu clsid="{E64D0F99-A3E3-4d4d-94AB-BB090ACE0431}"/>
	<event-listener clsid="{89945303-BCBE-4774-B231-0F47112586D6}"/>
	<characteristic type="Sounds">
		<characteristic type="HKCU\ControlPanel\Sounds">
			<characteristic type="RingTone0">
				<parm-query name="Sound" refresh="1"/>
			</characteristic>
			<characteristic type="RingTone1">
				<parm-query name="Sound" refresh="1"/>
			</characteristic>
			<characteristic type="RingTone2">
				<parm-query name="Sound" refresh="1"/>
			</characteristic>
			<characteristic type="RingTonePurchaseLink">
				<parm-query name="Link" refresh="1"/>
			</characteristic>
			<characteristic type="Reminder">
				<parm-query name="Sound" refresh="1"/>
			</characteristic>
			<characteristic type="E-mail">
				<parm-query name="Sound" refresh="1"/>
			</characteristic>
			<characteristic type="SMS">
				<parm-query name="Sound" refresh="1"/>
			</characteristic>
			<characteristic type="VoiceMail">
				<parm-query name="Sound" refresh="1"/>
			</characteristic>
			<characteristic type="IM">
				<parm-query name="Sound" refresh="1"/>
			</characteristic>
			<characteristic type="CellBroadcast">
				<parm-query name="Sound" refresh="1"/>
			</characteristic>
			<characteristic type="Toolkit">
				<parm-query name="Sound" refresh="1"/>
			</characteristic>
			<characteristic type="SystemExclamation">
				<parm-query name="MessageBox" refresh="1"/>
			</characteristic>
			<characteristic type="SystemQuestion">
				<parm-query name="Sound" refresh="1"/>
			</characteristic>
			<characteristic type="Warning">
				<parm-query name="Sound" refresh="1"/>
			</characteristic>
		</characteristic>
		<characteristic type="ControlPanel\Sounds\KeyPress">
			<parm-query name="ModeGSM"/>
		</characteristic>
	</characteristic>
</stinger-controlpanel-doc>
